MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002261VCMIGUI - Otherpublic2015-09-27 17:362016-11-11 08:26
Reporteranoleyn 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98c 
Target VersionFixed in Version0.98d 
Summary0002261: Ability description goes out beyond the border in creature window
DescriptionSee attachment - title basically describes it all...
TagsNo tags attached.
Attached Filespng file icon Text.png [^] (820,447 bytes) 2015-09-27 17:36

- Relationships

-  Notes
(0005876)
Warmonger (administrator)
2015-09-27 19:31
edited on: 2015-09-27 19:32

Spell name is too long, I have no idea how it could be fixed. At most the text could be truncated to inner rectangle.

(0005877)
AVS (administrator)
2015-09-28 09:41

We can remove spell name from 1-st line.
(0005878)
AVS (administrator)
2015-09-28 09:45

Current version:
"SPELL_AFTER_ATTACK":
{
    "name": "Caster - ${subtype.spell}",
    "description": "${val}% chance to cast after attack"
},
New:
"SPELL_AFTER_ATTACK":
{
    "name": "Caster ${val}% chance ",
    "description": "${subtype.spell} after attack"
},
(0005882)
AVS (administrator)
2015-09-29 15:18

Moved spell names to bonus description, this particular issue is resolved as description is already being truncated if needed.

- Issue History
Date Modified Username Field Change
2015-09-27 17:36 anoleyn New Issue
2015-09-27 17:36 anoleyn File Added: Text.png
2015-09-27 19:31 Warmonger Note Added: 0005876
2015-09-27 19:32 Warmonger Note Edited: 0005876 View Revisions
2015-09-28 09:41 AVS Note Added: 0005877
2015-09-28 09:45 AVS Note Added: 0005878
2015-09-29 11:08 AVS Assigned To => AVS
2015-09-29 11:08 AVS Status new => confirmed
2015-09-29 15:18 AVS Note Added: 0005882
2015-09-29 15:18 AVS Status confirmed => resolved
2015-09-29 15:18 AVS Fixed in Version => 0.98d
2015-09-29 15:18 AVS Resolution open => fixed
2016-11-11 08:26 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean